From 55b21d072e2df9a35a354fd33e8cf2d0c3bd22be Mon Sep 17 00:00:00 2001
From: Brad King <brad.king@kitware.com>
Date: Thu, 17 Dec 2015 14:56:31 -0500
Subject: [PATCH] Add script to update KWIML from upstream

---
 Utilities/Scripts/update-kwiml.bash | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)
 create mode 100755 Utilities/Scripts/update-kwiml.bash

diff --git a/Utilities/Scripts/update-kwiml.bash b/Utilities/Scripts/update-kwiml.bash
new file mode 100755
index 0000000000..5c0d1922af
--- /dev/null
+++ b/Utilities/Scripts/update-kwiml.bash
@@ -0,0 +1,20 @@
+#!/usr/bin/env bash
+
+set -e
+set -x
+shopt -s dotglob
+
+readonly name="KWIML"
+readonly ownership="KWIML Upstream <kwrobot@kitware.com>"
+readonly subtree="Utilities/KWIML"
+readonly repo="https://github.com/Kitware/KWIML.git"
+readonly tag="master"
+readonly shortlog=true
+readonly paths="
+"
+
+extract_source () {
+    git_archive
+}
+
+. "${BASH_SOURCE%/*}/update-third-party.bash"
-- 
GitLab